Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# DEALLOCATE DESCRIPTOR

## Name

DEALLOCATE DESCRIPTOR -- deallocate an SQL descriptor area

## Synopsis

    DEALLOCATE DESCRIPTOR name

## Description

`DEALLOCATE DESCRIPTOR` deallocates a named SQL descriptor area.

## Parameters

`name`

  The name of the descriptor which is going to be deallocated. It is case sensitive. This can be an SQL identifier or a host variable.

## Examples

    EXEC SQL DEALLOCATE DESCRIPTOR mydesc;

## Compatibility

`DEALLOCATE DESCRIPTOR` is specified in the SQL standard.

## See Also

ALLOCATE DESCRIPTOR, GET DESCRIPTOR, SET DESCRIPTOR

Prev | Home | Next
CONNECT | Up | DECLARE